<?php

if ( function_exists('auliettalite_require_file') )
{
    # Load Classes
    auliettalite_require_file( AULIETTALITE_CORE_CLASSES . 'class-tgm-plugin-activation.php' );
    
    # Load Functions
    auliettalite_require_file( AULIETTALITE_CORE_FUNCTIONS . 'customizer/azr_customizer_settings.php' );
    auliettalite_require_file( AULIETTALITE_CORE_FUNCTIONS . 'customizer/azr_customizer_style.php' );
    auliettalite_require_file( AULIETTALITE_CORE_FUNCTIONS . 'auliettalite_resize_image.php' );

	# Widgets
    auliettalite_require_file( AULIETTALITE_CORE_PATH . 'widgets/auliettalite_popular_posts.php' );

}